Subject: [MMUSIC] BUNDLE: Additional update to RFC 3264

From: Christer Holmberg <[email-masked]>
Date: Tue, 28 Nov 2017 11:14:18 +0000

Hi,

As the latest version of BUNDLE also uses bundle-only and zero port value in answers, section 6 of RFC 3264 needs to be updated, to indicate that a zero port value in an answer can have other meaning than rejected stream.

https://github.com/cdh4u/draft-sdp-bundle/pull/47

Regards,

Christer